CVE-2009-2048

Metadata

CVE-2009-2048
3.5
cisco.com, securityfocus.com, securitytracker.com, vupen.com, exchange.xforce.ibmcloud.com
2009-07-16
2017-08-17 06:09

Description

Cross-site scripting (XSS) vulnerability in the Administration interface in Cisco Customer Response Solutions (CRS) before 7.0(1) SR2 in Cisco Unified Contact Center Express (aka CCX) server allows remote authenticated users to inject arbitrary web script or HTML into the CCX database via unspecified vectors.

Related Vulnerabilities